# DO NOT DELETE: Beginning of Haskell dependencies
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/pretty/src/Text/PrettyPrint/Annotated/HughesPJ.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint/Annotated/HughesPJ.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/base/dist-install/build/Data/String.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/base/dist-install/build/Data/Function.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated.o : libraries/pretty/src/Text/PrettyPrint/Annotated.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint/Annotated.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated.o : libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJClass.o : libraries/pretty/src/Text/PrettyPrint/Annotated/HughesPJClass.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJClass.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint/Annotated/HughesPJClass.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJClass.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJClass.o : libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/pretty/src/Text/PrettyPrint/HughesPJ.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint/HughesPJ.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/base/dist-install/build/Data/String.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/base/dist-install/build/Data/Function.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.o : libraries/pretty/dist-install/build/Text/PrettyPrint/Annotated/HughesPJ.hi
libraries/pretty/dist-install/build/Text/PrettyPrint.o : libraries/pretty/src/Text/PrettyPrint.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint.o : libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJClass.o : libraries/pretty/src/Text/PrettyPrint/HughesPJClass.hs
$(eval $(call hi-rule,libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJClass.hi  : %hi: %o  libraries/pretty/src/Text/PrettyPrint/HughesPJClass.hs))
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJClass.o : libraries/base/dist-install/build/Prelude.hi
libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJClass.o : libraries/pretty/dist-install/build/Text/PrettyPrint/HughesPJ.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/pretty_dist-install_depfile_haskell_EXISTS = YES
